# Tmsv1paymentinstrumentsBuyerInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**companyTaxID** | **string** | Company Tax ID. | [optional] 
**currency** | **string** | Currency. Accepts input in the ISO 4217 standard, stores as ISO 4217 Alpha | [optional] 
**dateOBirth** | **string** | Date of birth YYYY-MM-DD. | [optional] 
**personalIdentification** | [**\CyberSource\Model\Tmsv1paymentinstrumentsBuyerInformationPersonalIdentification[]**](Tmsv1paymentinstrumentsBuyerInformationPersonalIdentification.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


